/* Fonts
--------------------------------------------------------------------------------*/
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 500;
  src: local('Cabin Medium'), local('Cabin-Medium'), url(//themes.googleusercontent.com/static/fonts/cabin/v5/km2iCywk7CnC11BE8pBNVHYhjbSpvc47ee6xR_80Hnw.woff) format('woff');
}
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 700;
  src: local('Cabin Bold'), local('Cabin-Bold'), url(//themes.googleusercontent.com/static/fonts/cabin/v5/haOjnueK8Or1ztuuRtr8dnYhjbSpvc47ee6xR_80Hnw.woff) format('woff');
}
@font-face {
  font-family: 'Cabin';
  font-style: italic;
  font-weight: 500;
  src: local('Cabin Medium Italic'), local('Cabin-MediumItalic'), url(//themes.googleusercontent.com/static/fonts/cabin/v5/l3VlC5SZU-ZceiU15Vs2gL3hpw3pgy2gAi-Ip7WPMi0.woff) format('woff');
}
@font-face {
  font-family: 'Cabin';
  font-style: italic;
  font-weight: 700;
  src: local('Cabin Bold Italic'), local('Cabin-BoldItalic'), url(//themes.googleusercontent.com/static/fonts/cabin/v5/Ww23LQNlhn4dAm9uegPaX73hpw3pgy2gAi-Ip7WPMi0.woff) format('woff');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat-Regular'), url(//themes.googleusercontent.com/static/fonts/montserrat/v4/zhcz-_WihjSQC0oHJ9TCYL3hpw3pgy2gAi-Ip7WPMi0.woff) format('woff');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: local('Montserrat-Bold'), url(//themes.googleusercontent.com/static/fonts/montserrat/v4/IQHow_FEYlDC4Gzy_m8fcnbFhgvWbfSbdVg11QabG8w.woff) format('woff');
}


/* General Styling and Structure
--------------------------------------------------------------------------------*/

body {
    font-family: 'Cabin', Arial, sans-serif;
    background: #483b2f;
    color:#FFFFFF;
}

#wrapper {
  display: block;
}

html, #registrant-form {
  width: 100%;
  height: 100% !important;
}

a {
    text-decoration: none;
    color: #483b2f;
}

a:hover, #a_hover {
    text-decoration: none;
    color: #f7941e;
}

/* Main Content
--------------------------------------------------------------------------------*/
#content-wrapper {
 background: #ffffff;
}

#content {
  padding-top: 2em;
  padding-bottom: 2em;
  background: #ffffff;
  color: #483b2f;
}

#content h2 {
  font-family: 'Montserrat';
  font-size: 1.5em;
  font-weight: 700;
  margin: 0 auto 1em;
}

/* Tablet and mobile displays */

@media (max-width: 991px) {

  #content {
    font-size: 14px;
  }

  #content h2 {
    font-size: 1.3em;
  }

}

@media (max-width: 767px) {

  #content {
    padding-top: 1.5em;
    padding-bottom: 1.5em;
  }

  #content h2 {
    font-size: 1em;
  }

}


/* Header
--------------------------------------------------------------------------------*/

#header {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  box-sizing: border-box;
  z-index: 15;
}

#masthead {
  width: 100%;
  position: relative;
  background: #ffffff;
  text-align: right;
  z-index: 16;
}

#masthead-wrap {
  display: table;
  width: 100%;
  padding: 0 -15px;
  height: 150px;
  vertical-align: middle;
  box-sizing: border-box;
  text-align:center;
}

#masthead .logo {
  display: table-cell;
  vertical-align: middle;
}

.logo a {
  font-family: 'Montserrat';
  font-size: 1.75em;
  font-weight: 700;
  color: #ffffff;
}


/* Navigation
--------------------------------------------------------------------------------*/
#navigation {
  width: 100%;
  max-height: 60px;
  position: relative;
  background: #f7941e;
  z-index: 15;
  box-sizing: border-box;
}

.navbar {
    margin-bottom:0px;
}

.swoogo-nav > li > a {
    background:none !important;
}

.swoogo-nav > li > a:hover,
.swoogo-nav > li > a:focus,
.swoogo-nav > li.active > a {
    color:#FFF;
}

.swoogo-nav .dropdown-menu {
    background:#009ecc;
}

.swoogo-nav .dropdown-menu > li > a {
  color: #fff;
}

.swoogo-nav .dropdown-menu > li > a:hover {
    background:none;
    color: #fff;
}

.swoogo-nav .dropdown-menu > .active > a {
    background:none;
    color: #FFF;
}

.navbar-toggle {
    border: 1px solid #da5861;
    margin-right: 0;
}

.navbar-toggle span.icon-bar {
    background: #da5861;
}

.navbar .social-media-links {
  margin: 10px 15px;
}

.navbar .social-media-links a:hover {
    color:#FFF !important;
}


@media (max-width: 767px) {

  #masthead {
    display: none;
  }

  .logo a {
    font-family: 'Montserrat';
    font-size: 1.5em;
  }

  #navigation {
    background: #000000;
    max-height: none !important;
  }

  #navigation .logo {
    display:table;
    float: center;
    height: 50px;
    max-width: 200px;
  }

  #navigation .logo div {
    display:table-cell;
    height:100%;
    vertical-align:middle;
  }

  #navigation .logo a {
    display: block;
    width: auto;
  }

  #navigation .logo a img  {
    max-width: 100%;
    max-height: 50px !important;
  }

  #navigation-wrap {
    clear: both;
    padding: 0;
  }

}

@media (min-width: 768px) {

    #navigation .logo {
        display: none;
    }

    .navbar-collapse {
       padding:0px;
    }

}

/***
Registration progress
***/
.swoogo-reg-progress .steps > li.active > a.step .number {
  background-color: #f7941e;
  color: #fff;
}
.swoogo-reg-progress .steps > li.active > a.step .desc {
  color: #333;
}
.swoogo-reg-progress .steps > li.done > a.step .number {
  background-color: #000;
  color: #fff;
}
.swoogo-reg-progress .steps > li.done > a.step .desc {
  color: #333;
}
.swoogo-reg-progress .steps > li.done > a.step .desc i {
  color: #999;
}

/* Banner
--------------------------------------------------------------------------------*/

#banner-wrap {
  position: relative;
  height: 100%;
  width: 100%;
  background: #483b2f;
  overflow: hidden;
}

#banner {
  position: relative;
  text-align: center;
  z-index: 11;
}

#banner:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

#banner-content {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  width: 80%;
  max-width:992px;
}

#banner-content h2 {
  font-family: 'Montserrat';
  font-weight: 700;
  text-transform: uppercase;
}

#wrapper .site-background {
  width: 100%;
  height; 100%;
  opacity: .3;
  background-repeat: no-repeat;
  background-size:cover;
  background-position: center center;
  background-color: transparent;
  z-index: 10;
  -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
    
}


/* Page type: Landing Page
--------------------------------------------------------------------------------*/

.landing-page, .landing-page #wrapper, .landing-page #main, .landing-page #banner-wrap, .landing-page #banner, .landing-page .site-background {
  display: block;
  width: 100% !important;
  height: 100% !important;
  max-height: 2000px;
  box-sizing: border-box;
}

.landing-page #banner-content h2 {
  font-size: 40px;
}

.landing-page #banner .paragraph {
  font-size: 26px;
}

.landing-page .site-background {
  position: absolute;
  background-image: url('main-bg.jpg');
  top: 0;
}

.landing-page #banner-content {
  z-index: 11;
  width: 100%;
  position: relative;
}

/* Tablet and mobile displays */

@media (max-width: 991px) {

    .landing-page #banner h2 {
        font-size: 30px;
    }
    .landing-page #banner .paragraph {
        font-size: 20px;
    }

}


@media (max-width: 767px) {

    .landing-page #banner h2 {
        font-size: 22px;
    }
    .landing-page #banner .paragraph {
        font-size: 16px;
    }
}


/* Page type: Standard page
--------------------------------------------------------------------------------*/

.standard-page .site-background {
  position: relative;
  background-image: url(main-bg.jpg);
}

.standard-page .site-background:before {
  content: '';
  display: inline-block;
}

.standard-page .site-background {
  max-height: 380px;
}

.standard-page .site-background:before {
  padding-top: 36%;
}

.standard-page #banner {
  background: #009ecc;
  color: #ffffff;
}

.standard-page #banner h2 {
  margin: 0 auto;
  font-size: 26px;
}

.standard-page #banner h2 > span {
  display: inline-block;
  padding: 2.4em 0;
}

.standard-page #banner-wrap:after {
  position: relative;
  color: #009ecc;
  background: #ffffff;
  font-size: 20px;
  line-height: 1;
  margin-top: -5px;
  content: '\25B2';
  display: block;
  text-align: center;
  padding: 0;
  -moz-transform: scale(4, 1) rotate(180deg);
  -webkit-transform: scale(4, 1) rotate(180deg);
  -o-transform: scale(4, 1) rotate(180deg);
  -ms-transform: scale(4, 1) rotate(180deg);
  transform: scale(4, 1) rotate(180deg);
}

@media (max-width: 991px) {

  .standard-page #banner h2 {
    font-size: 20px;
  }

}

@media (max-width: 767px) {

  .standard-page #banner h2 {
    font-size: 16px;
  }

  .standard-page #banner-wrap:after {
    font-size: 16px;
  }

}

/* Registration page
--------------------------------------------------------------------------------*/

.short-header-page #header {
  background: #000000;
  position:relative;
}

.short-header-page .site-background {
  position: absolute;
  bottom: 0;
  background-image: url(main-bg.jpg);
}

.short-header-page .site-background:before {
  content: '';
  padding-top: 100%;
  width: 100%;
  display: block;
}

/* Responsive */
@media (max-width: 767px) {

  .short-header-page .site-background {
    display: none;
  }
}

/* Buttons
--------------------------------------------------------------------------------*/
.btn-standard {
    border-radius: 0px;
    border: 1px solid #f7941e;
    border-left: 10px solid #f7941e;
    color: #f7941e;
    background-color:#FFF;
}

.btn-standard:hover, #btn-standard_hover {
    background-color: #000;
    color:#FFF !important;
}

.btn-alternate {
    border-radius: 0px;
    border: 3px solid #f7941e;
    border-left: 0px;
    border-right: 0px;
    background:#FFF;
    color: #f7941e;
}

.btn-alternate:hover, #btn-alternate_hover {
    background:#f7941e;
    color: #fff !important;
}

/* Modals
--------------------------------------------------------------------------------*/
.modal {
    color:#444444;
}

.modal .title {
  font-family: "Montserrat";
  font-size: 1.5em;
  font-weight: 700;
  margin: 0 auto 1em;
}

/* Footer
--------------------------------------------------------------------------------*/
.footer {
  margin: 0 auto;
  padding-top: 1em;
  background: #483b2f;
  color: #999999;
}

.footer h2 {
  font-family: 'Montserrat';
  font-size: 1.33em;
  font-weight: 700;
  margin: 0 auto .75em;
}

.footer .paragraph {
  margin: 0;
  font-size: 0.9em !important;
}

.footer .social-media-links a:hover {
    color:#FFF !important;
}


@media (max-width: 767px) {

  #footer h2 {
    margin: 0 auto 1em;
  }

}